# classes/phing/tasks/system/condition/AndCondition.php

<and> condition container.

Iterates over all conditions and returns false as soon as one evaluates to false.

author
  Hans Lellelid
author
  Andreas Aderhold
copyright
  © 2001,2002 THYRELL. All rights reserved
package
  phing.tasks.system.condition
version
  $Revision: 526 $

## \AndCondition
jump to top

<and> condition container.

Iterates over all conditions and returns false as soon as one evaluates to false.

Extends from
  \ConditionBase
Implements
  \Condition
author
  Hans Lellelid
author
  Andreas Aderhold
copyright
  © 2001,2002 THYRELL. All rights reserved
package
  phing.tasks.system.condition
version
  $Revision: 526 $

### Methods

`evaluate( ) :`
Documentation was generated by DocBlox 0.13.1.